@charset "utf-8";

/* CSS Document */

/* 共通レイアウト
========================================================================== */
*,::after,::before{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
  color: #333;
  font-size: 16px;
  line-height: 175%;
  font-family: "BIZ UDPGothic","Noto Sans JP", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "Lucida Grande", sans-serif;
  /* mac 不適応 \*/
  letter-spacing: 1px;
  box-sizing: border-box;
}
a {
  color: #333;
}
a:hover {
  color: var(--color-sub);
}
h1, h2, h3, h4, h5, h6, p, ul, dl, dt, dd {
  display: block;
}
ol,
ul,
li {
	list-style:none;
}

img {
  max-width: 100%;
  vertical-align: bottom;
  height: auto;
}
#container {
  text-align: center;
  position: relative;
  min-width: max-content;
  width: 100%;
}
#contents {
  width: 1200px;
  margin: 20px auto;
  text-align: left;
}
#cnt_r {
  width: 920px;
  float: right;
  position: relative;
  margin-bottom: 60px;
}
#top {
  margin: 40px 0 30px;
  position: relative;
}


/* フォント設定
--------------------------------------------------*/
/* Adobeフォント */
.font_korolev-b {
  font-family: korolev,sans-serif !important;
  font-weight: 700;
  font-style: normal;
}
.font_korolev-m {
font-family: korolev,sans-serif !important;
font-weight: 500;
font-style: normal;
}

  
/* header上お知らせ帯 
========================================================================== */
.notic_line{
  position: relative;
  overflow: hidden;
height: 38px;
  width: 100%;
  min-width: 1220px;
  margin: auto;
background: #fff;
  z-index: 99;
}
.notic_line_box{
width: 100%;
height: 100%;
padding: 8px 0 6px;
text-align: center;
position: absolute;
backface-visibility: hidden;
transform: translate3d(0, 100%, 0);
transition: transform 1s ease-in-out, opacity 1s ease-in-out;
  box-sizing: border-box;
}

/*帯の色*/
.notic_line_box.-line01{
background:#4BA460;
}
/* .notic_line_box.-line02{
background:#5BADB6;
} */

.notic_line_box .lead_text{
  font-family: "Meiryo", sans-serif;
letter-spacing: 0.07em;
color: #fff;
font-size: 16px;
font-weight: bold;
text-align: center;
line-height: normal;
}
.notic_line_box a{
text-decoration: none;
display:flex;
justify-content: center;
align-items: center;
height: 100%;
}
.notic_line_box a:hover{
text-decoration: underline;
color: #fff;
}

.notic_line_box.is-active {
transform: translate3d(0,0,0);
z-index: 2;
}
.notic_line_box.previous {
transform: translate3d(0px, -100%, 0px);
z-index: 1;
}


/* ヘッダー
========================================================================== */
#header {
  min-width: 1220px;
  height:72px;
  margin: 0 auto;
  background:#FFA7A7;
  position: sticky;
  z-index: 99;
top: 0;
left: 0;
}
#header.fixed {
  /* position: fixed; */
  width: 100%;
  top: 0;
}
#header .header_wrap {
  max-width: 1200px;
  height: 72px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header a{
  text-decoration: none;
}
#h_logo p{
  font-family: "Meiryo", sans-serif;
  color: #fff;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1;
  margin-bottom: 9px;
  text-align: left;
}
#h_logo{
  width: 298px;
  margin-right: 22px;
}
#h_logo a {
  display: block;
}

/* Gナビ 
========================================================================== */
#gnavi p,
#gnavi a,
#h_right .navi_icon_item .tip_item a {
    font-family: "Meiryo", sans-serif;
}
#gnavi_list{
    display: flex;
}
#gnavi_list .gnav_link{
    width: 135px;
    height: 72px;
    line-height: 76px;
    overflow: hidden;
}
#gnavi_list .gnav_link a{
    height: 100%;
    width: 100%;
    display: block;
}
#gnavi_list .gnav_link:hover{
    background: #D74A77;
}
#gnavi_list .-price{
    width:120px;
}
#gnavi_list .gnav_link .gnav_link-ttl{
    color: #fff;
    font-weight: bold;
    font-size:15px;
    letter-spacing: 0.06em;
}

/*ドロップダウン矢印*/
#gnavi_list .dropdown .gnav_link-ttl {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
#gnavi_list .dropdown .gnav_link-ttl::after {
    content: "";
    background: url(/kekkon/images/common/header/ico_gnavi_more.png) no-repeat;
    background-size: contain;
    display: inline-block;
    width: 12px;
    height: 8px;
    vertical-align: middle;
    margin-left: 5px;
    transition: .3s;
}
#gnavi .gnav_link .gnav_link-ttl:hover::after,
#gnavi .gnav_link.active .gnav_link-ttl::after{
	transform: rotate(-180deg);
}
/*gメニュー内*/
#gnavi li.-guide .category-item a{
    background: none !important;
}
.dropmenu {
    position: absolute;
    top: 72px;
    left: 0;
    z-index: 99;
    background: #fff;
    width: 100%;
    display: none;
}
.dropmenu a:hover{
    color: #333;
}
.dropmenu.show .category_list{
    transition: .2s;
}
.category_list{
    width: 1200px;
    margin: auto;
    display: flex;
    justify-content: center;
    gap:0 40px;
    padding: 40px 0 68px;
}
.cat_item-list .cat_item a{
    display: inline-block;
}
#gnavi .category-item .cat_item:hover a{
    text-decoration: underline;
}
.category-item{
    width:360px;
}
.category-item.-item{
    width:200px;
}
.category-item .cat_ttl{
    font-size:16px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: normal;
    border-bottom:1px solid #8B8B8B;
    padding-bottom: 12px;
    margin-bottom:24px;
    text-align: left;
}
.category-item .cat_item{
    font-size: 13px;
    letter-spacing: 0.03em;
    line-height: 2.15;
    text-align: left;
}

.category-item .cat_item-flex{
    display: flex;
    gap: 0 54px;
}
.cat_item-bnr img{
    box-shadow:0px 0px 16px 0px rgb(0 0 0 / 16%);
    border-radius: 8px;
    overflow: hidden;
}
.cat_item-bnr a:hover{
    opacity: .8;
}
/*アイコンエリア*/
#h_right .navi_icon_box{
    display: flex;
}
#h_right .navi_icon_box .navi_icon_item{
    width: 72px;
    height: 72px;
    cursor: pointer;
}
#h_right .navi_icon_box .navi_icon_item:hover{
    background: #D74A77;;
}
/*会員登録のhover挙動*/
#h_right .navi_icon_item{
	display: block;
	transition: .3s;
}
#h_right .navi_icon_item .tip_item {
	height: 64px;
}
#h_right .navi_icon_item .tip_item a {
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    line-height: 64px;
    letter-spacing: normal;
    padding: 0 48px 0 40px;
    height: 100%;
    width: 100%;
	transition: .3s all;
}
#h_right .navi_icon_item .tip_item a:hover{
	color: #333;
	background: #ccc;
}
#h_right .navi_icon_item .tip{
    position: absolute;
    top: 72px;
    text-align: left;
    background: #FAFAFA;
    width: 182px;
    height: 128px;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#h_right .navi_icon_item:hover .tip{
	opacity: 1;
	visibility: visible;
	cursor: auto;
}
#h_right .navi_icon_item:hover .h-icon {
    background: #D74A77;
}
/*gメニュー表示後の背景*/
.bg-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    z-index: 98; 
    pointer-events: none;
    transition:.5s ease;
}

/* ぱんくずリスト
========================================================================== */
#plist {
  width: 920px;
  height: 20px;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-bottom: 3px;
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: #E0E0E0 solid 1px;
  font-size: 75%;
  line-height: 20px;
  color: #666;
}
#plist li {
  height: 20px;
  padding-right: 6px;
  list-style: none;
  float: left;
}
#plist li strong {
  display: block;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
#plist li a {
  height: 20px;
  padding-right: 14px;
  background-image: url("/kekkon/images/common/img_arrow_p.png");
  background-position: right;
  background-repeat: no-repeat;
  color: #666;
}
#plist li a:hover {
  color: #F6A0A3;
}
#plist li h2 {
  display: inline;
}
#plist li h2 strong {
  font-weight: normal;
}
/* サイドメニュー
========================================================================== */
/* サイドメニュー共通設定
--------------------------------------------------*/
#side {
  width: 250px;
  float: left;
  line-height: 1.6em;
  margin-top: 25px;
}
#smenu {
  font-size: 88%;
  margin-bottom: 20px;
}

/* サイドメニュータイトル */
#smenu h3 a {
  width: 250px;
  height: 50px;
  padding-left: 23px;
  display: block;
  font-weight: bold;
  line-height: 50px;
  text-decoration: none;
  background:var(--color-main);
box-sizing: border-box;
font-size:126%;
  color: #fff;
}
#smenu h3 a:hover {
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -moz-opacity: 0.7;
  opacity: 0.7;
}


/* サイドメニューリンク */
#smenu ul{
  padding: 7px 5px;
  background: #F6F6F6;
}
#smenu ul li{
  margin-bottom: 2px;
}
#smenu ul li a{
  background: #FFF;
  zoom: 1;
  display: block;
  padding:10px 5px 12px 25px;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  transition: .3s;
    text-decoration: none;
}
#smenu ul li a::before{
  position: absolute;
  content: "";
  top: 50%;
  left:10px;
  transform: translateY(-50%);
  width: 6px;
  height: 8px;
  background-color: var(--color-sub);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

#smenu ul li a:hover{
  background: var(--color-hover-bg);
  color: inherit;
  opacity: 1;
}
#smenu ul li .active,
#smenu ul li .active:hover{
  background: var(--color-base);
}

/*　見出し（アクティブ）　下向き矢印の表示　（メニューオープン時）*/
#g_order #smenu li.g_order span a::before,
#g_address #smenu li.g_address span a::before,
#g_procedure #smenu li.g_procedure span a::before,
#g_item #smenu li.g_item span a::before,
#g_support #smenu li.g_item span a::before,
#support #smenu li.support span a::before,
#contents #smenu li.contents span a::before
{
  transform: translateY(-50%) rotate(90deg);
}

/*　見出し　下向き矢印の表示（メニューオープン時）　*/
#go_beginner #smenu li.g_order span a::before,
#go_flow #smenu li.g_order span a::before,
#go_price #smenu li.g_order span a::before,
#go_delivery #smenu li.g_order span a::before,
#go_posting #smenu li.g_order span a::before,
#go_ddate #smenu li.g_order span a::before,
#go_payment #smenu li.g_order span a::before,
#go_receipt #smenu li.g_order span a::before,
#go_estimate #smenu li.g_order span a::before,
#go_add #smenu li.g_order span a::before,
#go_add #smenu li.g_order span a::before,
#go_old_characters #smenu li.g_order span a::before,
#gi_quality #smenu li.g_item span a::before,
#gi_photo #smenu li.g_item span a::before,
#gi_paper #smenu li.g_item span a::before,
#gi_font #smenu li.g_item span a::before,
#gi_sample #smenu li.g_item span a::before,
#ga_flow #smenu li.g_address span a::before,
#ga_feature #smenu li.g_address span a::before,
#ga_layout #smenu li.g_address span a::before,
#ga_price #smenu li.g_address span a::before,
#ga_ddate #smenu li.g_address span a::before,
#ga_font #smenu li.g_address span a::before,
#gs_faq #smenu li.support span a::before,
#gs_inq #smenu li.support span a::before,
#c_choose #smenu li.content span a::before,
#c_send #smenu li.content span a::before,
#c_howtowrite #smenu li.content span a::before
 {
  transform: translateY(-50%) rotate(90deg);
}
#g_order #smenu li.g_order span a,
#g_address #smenu li.g_address span a {
    margin-bottom: 0 !important;
}

#smenu ul .media{
  position: relative;
}
#smenu ul .media.link_outlink::after{
  position: absolute;
  right: 100px;
  top: 50%;
  transform: translateY(-50%);
}

/*下位下層がないページ▼rotate解除*/
#smenu ul .g_mypage .active::before,
#smenu .about ul .active::before,
#smenu .contents ul .active::before,
#smenu .support ul .active::before {
  transform: translateY(-50%) rotate(0deg);
}
/* サイドメニュー　中身 */
#smenu ul li ul{
  background: #fff;
  padding: 0;
}
#smenu ul li ul li{
  margin-bottom: 0;
}
#smenu ul li ul li a{
  display: block;
  padding:10px 10px 10px 35px;
  line-height: 120%;
  position: relative;
}
#smenu ul li:not(:last-child) ul li a::before{
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  background: var(--color-sub);
  border-radius: 50%;
  left: 20px;
  clip-path: none;
}
#smenu ul li ul li:hover a{
  background: var(--color-hover-bg);
  color: inherit;
  opacity: 1;
}
#smenu ul li ul li .active{
  background: var(--color-base);
  color: inherit;
  opacity: 1;
  font-weight: bold;
}
#smenu ul li ul li:hover .active{
  background: var(--color-base);
}

#smenu .g_list{
  margin-top: 20px;
}

/* 商品一覧 */
#smenu ul .g_list ul{
  background:none;
}
#smenu ul .g_list li{
  margin-bottom: 2px;
}
#smenu ul .g_list li a{
  position: relative;
  background: #fff;
  padding:15px 5px 15px 25px;
  transition: .3s;
}
#smenu ul .g_list li a::before{
  position: absolute;
  content: "";
  top: 50%;
  left:10px;
  transform: translateY(-50%);
  width: 6px;
  height: 8px;
  background-color: var(--color-sub);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);  
}
#smenu ul .g_list span{
  width: 100%;
  display: block;
  background:var(--color-main);
  font-weight: bold;
  color: #FFF;
  padding: 10px 0 5px 15px;
  box-sizing: border-box;
}


/*　▼訴求バナー　*/
.side_box_pr {
  /* margin-bottom: 15px; 電話注文オープン時はこちら */
  margin-bottom: 25px;
}
.side_box_pr p {
  margin-top: 25px;
text-align: center;
}
.side_box_pr li {
  margin-bottom: 9px;
  line-height: 1em;
}
.side_box_pr li#bnr_tel {
  margin-top: 20px;
}
.side_box_pr li#bnr_fax {
  margin-top: 10px;
}
* html .side_box_pr li {
  font-size: 1px;
}
*:first-child+html .side_box_pr li {
  font-size: 1px;
}
#box_pr {
  margin-bottom: 25px; /*お問い合わせページの訴求バナー*/
}
.side_box_pr img{
  width: 100%;
  height: auto;
  border-radius: 10px;
}

/*　▼春応援バナー　*/
.side_box_pr .cam_bnr img{
border-radius: 0;
}
/*　▼年賀バナー　*/
#bnr_nenga {
  margin-bottom: 20px;
}


/* フッター
========================================================================== */
#footer {
  background: #eee;
  text-align: left;
  font-size: 13px;
  line-height: 1.4em;
  color: #70B92E;
  min-width: 1220px;
}
#footer p,
#footer a,
#footer span{
    font-family: 'Noto Sans JP', sans-serif;
    text-decoration: none;
}
#footer #ftop_wrap{
    background: #eee;
    padding: 84px 0 145px;
}
#footer #ftop{
    width: 1200px;
    margin: auto;

}

/*　ロゴ・ソーシャル設置　フッター　*/
#logo_area {
  overflow: hidden;
  margin-bottom: 40px;
}
#logo_area dl {
  display: flex;
  align-items: center;
}
#logo_area dt {
  font-size: 113%;
  font-weight: bold;
  /*float: left;*/
  margin-right: 50px;
  overflow: hidden;
}
#logo_area img {
  padding-right: 10px;
}
#logo_area a {
  text-decoration: none;
  color: #FF8680;
}
#logo_area a:hover {
  color: #FF4D4D;
}
#logo_area dd {
  overflow: hidden;
  margin-top: 2px;
}

#sns .sns_list{
display: flex;
flex-direction: row;
gap: 12px;
width: auto;
}

#sns .sns_list a {
  display: inline-block;
  width: 36px;
  height: 36px;
  transition: .3s all;
}

/* メニュー設定 */
#footer #smap{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: left;
  gap: 0 40px;
}
#footer #smap li:not(:last-child){
  margin-bottom: 10px;
  line-height: normal;
}
#footer #smap li::before{
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  background: var(--color-main);
  border-radius: 50%;
  vertical-align: middle;
  margin-right:8px;
}
#footer #smap dt{
  border-bottom:1px solid #C8C8C8;
  padding-bottom:4px;
  margin-bottom: 16px;
  line-height: 1.6;
}
#footer #smap dl dt:last-child
{
  margin-bottom:0;
}
#footer #smap dd,
#footer #smap .designer,
#footer #smap .voice{
  margin-bottom: 38px;
}
#footer #smap a{
  font-size: 14px;
  letter-spacing: -0.01em;
  font-weight: normal;
  color: #666;
  position: relative;
}
#footer #smap a:hover::after{
  content: "";
  display: inline-block;
  width: 100%;
  height: 0.5px;
  background: #666;
  position: absolute;
  left: 0;
  bottom: 0;
}

#footer #smap dt a{
  font-size: 16px;
  font-weight: 600;
}

#footer .smap1{
  width:310px;
}
#footer .smap2,
#footer .smap3{
  width: 250px;
}
#footer .smap4{
  width: 270px;
}

/* フッターボトム */
#fbtm_wrap #fbtm #fmenu{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 32px;
  margin-bottom: 25px;
}
#fbtm_wrap #fbtm #fmenu a{
  display: inline-block;
  text-decoration: underline;
  color:#333;
  letter-spacing: -0.01em;
}
#fbtm_wrap #fbtm #fmenu li:hover a{
  color: var(--color-sub);
}

#fbtm_wrap{
  padding: 26px 0 20px;
  background-color: #fff;
}
#fbtm_wrap #fbtm{
  width: 1200px;
  margin: auto;
  font-weight: bold;
  color:#333;
}
#fbtm_wrap #ftxt{
  text-align: center;
  line-height: 2;
}
#fbtm_wrap #fbtm p,
#fbtm_wrap #fbtm a{
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
}
#fbtm_wrap #fbtm #fmenu{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 32px;
  margin-bottom: 25px;
}
#fbtm_wrap #fbtm #fmenu a{
  display: inline-block;
  text-decoration: underline;
  color:#333;
  letter-spacing: -0.01em;
}
#fbtm_wrap #fbtm #fmenu li:hover a{
  color: var(--color-sub);
}

#fbtm_wrap #fbtm .ftxt_top{
  font-size: 14px;
}
#fbtm_wrap #fbtm .ftxt_body{
  font-size: 11px;
  margin-bottom: 15px;
}
#fbtm_wrap #fbtm .copy,
#fbtm_wrap #fbtm .copy a{
  font-size: 10px;
  line-height: 1;
}

/*　フッター下スペース対策　*/
.ftag {
  width:1px;
  height:1px;
  overflow:hidden;
  position:absolute;
  top:0;
  left:0;
}

/* 印刷設定 */
@media print{
  #footer{
      display:none;
  }
}


/* 下層ページ共通設定
========================================================================== */
/* 下層 見出し
---------------------------------------------- */
h1,h2,h3,h4{
  font-family:"Shippori Mincho", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#top h1{
  border-bottom: 4px solid var(--color-sub-base);
  display: block;
  font-size: 28px;
  font-weight: bold;
  padding: 30px 0 50px 10px;
}

#main h2{
background-color:var(--color-base);
  color: #333;
  height: 58px;
  margin-bottom: 32px;
  padding-left: 24px;
  font-size: 20px;
  font-weight: bold;
  line-height: 58px;
  letter-spacing: 2px;
  border-radius: 0 !important;
}

#main h3{
background: #eee none repeat scroll 0 0;
  color: #333;
  border-radius: 6px;
  font-size: 18px;
  font-weight: bold;
  height: 36px;
  line-height: 36px;
  margin-bottom: 20px;
  padding-left: 10px;
  position: relative;
}


/* 下層 共通パーツ 
---------------------------------------------- */
.font_b{
  font-weight: bold;
}
.font_r {
color:var(--color-sub);
}
.font_r_b {
color:var(--color-sub);
font-weight:bold;
}
.underline{
  text-decoration: underline;
}

.btn_g a{
  padding: 20px 0;
}
.btn_g a:hover{
  color: #fff;
}
/*外部リンク*/
.link_outlink {
  display: flex;
  align-items: baseline;
  gap: 0 4px;
}
.link_outlink::after {
  content: "";
  width: 13px;
  height: 13px;
  background: url("https://nenga.aisatsujo.jp/group_common/images/link/ico_outlink.png") 0 0 no-repeat;
  background-size: cover;
}
/* FAQ フォント*/
.faq_question::before,
.faq_answer::before{
  font-family: korolev,sans-serif;
}
/*　小見出し　*/
#main .main_header-other {
  border-bottom: 1px solid #C9C9C9;
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 4px;
}


/* リストページ　ボックススタイル */
#main .box_list-ttl h2{
  margin-bottom: 0;
}
#main .box_list-ttl h2 a {
  display: inline-block;
  width: 100%;
  padding-left: 24px;
  box-sizing: border-box;
  text-decoration: none;
}
.box_list-wrap{
  font-size: 100%;
  position: relative;
  background: #FFF;
  border: 1px solid #CCC;
}
.box_list-ttl{
  width: 100%;
  height: 59px;
  line-height: 59px;
  font-weight: bold;
  overflow: hidden;
}
.box_list-inner {
  padding: 15px 10px 20px 15px;
}

.box_list-inner li a {
  padding-left: 12px;
  line-height: 2;
}
.box_list-wrap .box_list-ttl a:hover{
  color: initial;
  opacity: 0.5;
  background: rgb(255 255 255 / 50%);
}

/* 三角アイコン　リスト */
.triangle_list li{
  position: relative;
}
.triangle_list li::before{
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 6px;
  height: 8px;
  background-color: var(--color-sub);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
.triangle_list li a {
  text-decoration: none;
}
.triangle_list li a:hover{
  color: var(--color-sub);
}

/* 注意書きボックス */
.box_att {
padding: 15px 25px;
border:#D70C18 solid 1px;
background:#FFE1E1;
color:#D70C18;
font-weight:bold;
position:relative;
}


/*　リンク矢印　　結婚サイト用*/
.link_arrow::before{
  background: url("/kekkon/images/common/img_arrow_kekkon.svg") no-repeat 0 0 / cover;
}
.link_arrow:hover{
  color: var(--color-sub);
}

/* トップヘ戻るボタン
---------------------------------------------- */
/* トップへボタン設定(スクロールで表示)  */
.page_top{
  width:115px;
  height:auto;
  position: fixed;
  right: 30px;
  bottom: 28px;
  cursor: pointer;
  transition: .4s;
  margin: 16px auto 0;

/*デフォルトで非表示にする*/
  opacity: 0;
  visibility: hidden;
}
.page_top a{
  position: relative;
  display: block;
  width:100%;
  height: 100%;
  text-decoration: none;
  background: #E4E4E4;
  border-radius: 5px;
}
.page_top a:hover{
  opacity: 0.7;
  color: #333;
}

.btn_top-text {
font-size: 10px;
font-weight: bold;
line-height: 1;
  letter-spacing: 0;
background: #eeeeee;
padding: 10px 8px;
border-radius: 5px;
font-family: initial;
  text-align: center;
}
.btn_top-text::before {
  content: "";
  display: block;
  margin: 0 auto 7px;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-bottom: 6px solid #333333;
  border-top: 0;
}
/*このクラスが付与されると表示する*/
.active{
opacity: 1;
visibility: visible;
}

/* フローティングバナー
---------------------------------------------- */
#bnr_f_discount {
  position: fixed;
  bottom: 105px;
  right: 0;
  opacity: 0;
  transition: .4s;
  z-index: 100;
  visibility: hidden;
}
#bnr_f_discount.active {
  opacity: 1;
  visibility: visible;
}
#bnr_f_discount a img {
  width: 150px;
  border-radius: 10px 0 0 10px;
  transition-duration: .3s;
}
#bnr_f_discount a:hover img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}

/* グループサイト共通 休暇案内カレンダー
---------------------------------------------- */
#nouki_tbl {
  margin: 40px 0 20px;
}
#nouki_tbl img {
  max-width:100%;
  vertical-align:bottom;
}
#nouki_tbl table {
  width: 600px;
  margin: 10px 0;
  border: 1px #BBB solid;
  border-collapse: collapse;
  border-spacing: 0;
}
#nouki_tbl table caption{
  font-weight: bold;
  margin-bottom: 10px;
  text-align: left;
}

#nouki_tbl table th {
  padding: 5px 10px;
  border: 1px #BBB solid;
  background: #FFE9A4;
  text-align: center;
}
#nouki_tbl table .headline th {
  font-weight:bold;
  background:#FC6;
}
#nouki_tbl table td {
  padding:5px 10px;
  border:1px #BBB solid;
  text-align:center;
}
#nouki_tbl table td.color_g {
  background-color:#BBB;
}
#nouki_tbl table td.color_r {
  background-color:#FFC3C4;
}
#nouki_tbl table th.color_gr {
  background-color:#E8FBD0;
}
#nouki_tbl table th.color_w {
  background-color: #FFF;
}
#nouki_tbl table th.color_y {
  background-color: #FFFFB0;
}
#nouki_tbl table th.color_dy {
  background-color: #FFE97D;
}
#nouki_tbl table td.color_y {
  background-color:#FFFFE6;
}
#nouki_tbl table td.color_dy {
  background-color: #FFF4C1;
}
#nouki_tbl table td.color_last {
  background-color: #FFCC00;
}
#nouki_tbl p.ddate_holiday span {
  width: 40px;
  background: #FFC3C4;
  margin: 0 20px 0 0;
  display: block;
  float: left;
  overflow: hidden;
}
#nouki_tbl p.lastshiping span {
  width: 40px;
  background: #FFCC00;
  margin: 0 20px 0 0;
  display: block;
  float: left;
  overflow: hidden;
}
#nouki_tbl p.lastshiping + p.ddate_holiday {
  margin-top: 10px;
}

/* 宛名印刷あり */
.atena_r {
  background-color: #EC7669;
  color: #FFF;
  font-weight: bold;
  padding: 0 6px;
  margin-left: 4px;
}
/* 宛名印刷なし */
.atena_g {
  background-color: #EEE;
  color: #333333;
  font-weight: bold;
  padding: 0 6px;
  margin-left: 4px;
}

/* 下層カテゴリボタン
============================================================ */
/* .cate_menu_area .btn_category-inline ul {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: center;
  margin-bottom: 40px;
}
.cate_menu_area .btn_category-inline li {
  width: calc((100% - 40px) / 2);
}
.cate_menu_area .btn_category-inline a {
  padding: 24px;
}
.cate_menu_area .btn_category-inline a::after{ 
  content: "";
  display: block;
  right: 30px;
  top: 20px;
  width: 125px;
  height: 188px;
  position: absolute;
  box-shadow: 0 0px 16px rgba(0 0 0 / 16%);
  transform:scale(1) rotate(0.1deg);
  -webkit-transform:scale(1) rotate(0.1deg);
  transition: .3s all;
}
.cate_menu_area .btn_category-inline a:hover::after {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  opacity: 1;
}
.cate_menu_area .btn_category-inline a:hover:before {
  outline: 4px solid #6FB92C;
}
.cate_menu_area .btn_category-title {
  margin-bottom: 12px;
}
.cate_menu_area .btn_category-number {
  background: #6FB92C;
  margin-bottom: 16px;
}
.cate_menu_area .btn_category-arrow {
  background: #6FB92C;
} */

/* カテゴリボタンはがき設定
============================================================ */
/* .btn_category-outline li.-design a::after,
.btn_category-inline li.-design a::after {
	background: url("https://nenga.aisatsujo.jp/images/items/H02C201b.jpg") no-repeat center center;
	background-size: contain;
}
.btn_category-outline li.-photo a::after,
.btn_category-inline li.-photo a::after {
	background: url("https://nenga.aisatsujo.jp/images/items/H02P201b.jpg") no-repeat center center;
	background-size: contain;
}
.btn_category-outline li.-local a::after,
.btn_category-inline li.-local a::after {
	background: url("https://nenga.aisatsujo.jp/images/items/H02C801b.jpg") no-repeat center center;
	background-size: contain;
}
.btn_category-inline a span.localcard1::before {
  background: url("https://nenga.aisatsujo.jp/images/items/H02C801b.jpg") no-repeat center center/100%;
}
.btn_category-inline a span.localcard1::after {
  background: url("https://nenga.aisatsujo.jp/images/items/H02C802b.jpg") no-repeat center center/100%;
}
.btn_category-inline a span.localcard2::before {
  background: url("https://nenga.aisatsujo.jp/images/items/H02C803b.jpg") no-repeat center center/100%;
}
.btn_category-inline a span.localcard2::after {
  background: url("https://nenga.aisatsujo.jp/images/items/H02C804b.jpg") no-repeat center center/100%;
} */





/* 無料表示 */
#h_original_area #top p.o_price, #h_logo_area #top p.o_price {
  width: 171px !important;
  position: absolute;
  top: 30px;
  left: 540px;
  border: none !important;
}

/*詳細（商品番号）*/
#main h2#item_name {
  height: auto;
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 100%;
  background: none;
  line-height: 100%;
}
/*詳細　説明部分*/
#main #flow_area h3, #main #container h3 {
  height: 60px;
  margin-bottom: 25px;
  padding-left: 25px;
  font-size: 125%;
  font-weight: bold;
  background: url(../images/bg_h3.jpg) no-repeat;
  line-height: 63px;
}
#main #box_personal h3, #main #box_corporate h3 {
  padding-left: 0;
}

span.ico_charge {
  font-size: 10px;
  color: #FFF;
  width: 31px;
  height: 14px;
  background: #FF7373;
  margin: 0 0 0 5px;
  padding: 0 5px;
  overflow: hidden;
  border-radius: 4px;        /* CSS3草案 */
  -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 4px;   /* Firefox用 */
}